/**
*
* ---------------------------------------------------------------------------
*
* Template :    Jason Personal Portfolio Template
* Author :      Themeloop
* Author URI :  http://themeloop.co.nf
* Version :     1.0
*
* --------------------------------------------------------------------------- 
*
*/


/*
-----------------------------------------
1     Basic Style
2     Bootstrap Customization
3     Header                              
4     About                
5     Services                  
6     Portfolio                 
7     Progress Counter                
8     Contact              
9     Footer
10    Responsive Styles
-----------------------------------------
*/


/*
-----------------------------------------
1.   Basic Style
-----------------------------------------
*/


body {
  vertical-align: baseline;
  background-color: #ffffff;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.42857143;
  color: #000000;
}

a {
  color: #ffffff; 
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a, a:hover, a:focus, .btn:focus {
  text-decoration: none;
  outline: none;
}

::selection {
  background-color: #cccccc;
}

::-moz-selection {
  background-color: #cccccc;
}

img::selection {
  background-color: #cccccc;
}

img::-moz-selection {
  background-color: #cccccc;
}

/*
-----------------------------------------
2.   Bootstrap Customization
-----------------------------------------
*/


/******   List Item   ******/

.list-inline {
  margin-left: 0;
}

/******   Typography   ******/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  color: #000;
  font-family: sans-serif;
}

p {
  color: #000;
  line-height: 24px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
}

.small, small {
  font-size: 90%;
}

mark, .mark {
  background-color: #cccccc;
}

/******   Label   ******/

.label {
  border-radius: 0;
  font-weight: normal;
  background-color: #f0f0f0;
  color: #000000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

/******   Button   ******/

.btn {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  border-radius: 0;
  color: #ccc;
  background-color: transparent;
  border: 1px solid #ccc;
  border-left: 5px solid #ccc;
  border-right: 5px solid #ccc; 
  -webkit-transition: background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
  -moz-transition: background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
  -ms-transition: background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
  -o-transition: background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
  transition: background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
}

.btn:hover {
  background-color: #ccc;
  color: #ffffff;
}

/****** Typography Special ******/

.dropcap {
  float: left;
  padding: 8px 8px 8px 8px;
  margin: 6px 8px 0 0;
  font-size: 40px;
  color: white;
  font-weight: 900;
  line-height: 1.2;
  background-color: #d7d7d7;
}


/*
-----------------------------------------
3.   Header
-----------------------------------------
*/


/******   Background   ******/

.background {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: table;
}

/* Home Particles Background */

canvas {
  display:block;
  vertical-align:bottom;
}

#particles-js {
  position: absolute;
  z-index: 19;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* Home Parallax Background */

.parallax-background {
  background-image: url("../images/background/background.jpg");
  background-attachment: fixed !important;
}

.parallax-background:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.another-parallax {
  background-image: url("../images/background/another_background.jpg");
  background-attachment: fixed;
  padding: 20px;
}

/* Home Video Background */

.video-background {
  background-color: #000000;
}

/* Home Static Background */

.static-background {
  background-image: url("../images/background/background.jpg");
  width: 100%;
  height: 100%; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: table;
}

.static-background:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

/******   Section Header   ******/

.section-header {
  margin: 85px 0 20px;
}

.section-header h1.special {
  z-index: 15;
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 42px;
  color: #333333;
  text-transform: uppercase;
}

.special span {
  font-weight: 100;
}

.section-header p {
  word-spacing: 3px;
  line-height: 1.4;
  margin: 20px 0;
  font-weight: 700;
  text-transform: capitalize;
}

/******   Preloader   ******/

#preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  z-index: 55;
}

.preloader-plane {
  margin:-26px 0 0 -26px;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border: 2px solid #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

/******   Navigation Menu   ******/

#navigation {
  background-color: #ffffff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 25;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
   -webkit-box-shadow: 0 0 30px 2px #cccccc;
  -moz-box-shadow: 0 0 30px 2px #cccccc;
  -ms-box-shadow: 0 0 30px 2px #cccccc;
  -o-box-shadow: 0 0 30px 2px #cccccc;
  box-shadow: 0 0 30px 2px #cccccc;
}

#navigation.animated-header {
  background-color: rgba(255,255,255,0.7);
 -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.navbar-inverse .navbar-nav > li > a {
  color: #000000;
  font-size: 13px;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
  letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > li > a:hover {
  color: #000000;
  background-color: #cccccc;
}

.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}

.navbar-inverse .navbar-nav > .open > a {
  color: #000000;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  color: #000000;
  background-color: transparent;
}

.dropdown-menu {
  min-width: 152px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

.navbar-brand a {
  font-family: 'Lato', sans-serif;
  font-weight: 900; 
  color: #000000;
}

.navbar-brand a:hover {
  color: #000000;
}

.hire-me {
  color: #000000;
  -webkit-transition: background-color 0.8s ease 0s;
  -moz-transition: background-color 0.8s ease 0s;
  -ms-transition: background-color 0.8s ease 0s;
  -o-transition: background-color 0.8s ease 0s;
  transition: background-color 0.8s ease 0s;
}

/******   Typed JS   ******/

.typed-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  z-index: 20;
  position: relative;
}

span#type {
  font-family: 'Lato', sans-serif;
  color: #ffffff;
  line-height: 2;
  text-align: center;
  font-size: 80px;
  font-weight: 300;
}

span.particles-type {
  color: #000000 !important;
}

.typed-cursor{
  display: none;
  /*font-size: 100px;
  font-weight: 100;
  color: transparent;
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  -ms-animation: blink 0.7s infinite;
  -o-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}
        @-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-webkit-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-moz-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-ms-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-o-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }*/
        }


/*
-----------------------------------------
4.   About
-----------------------------------------
*/


#page-about {
  margin-top: 40px;
}

/******   My Photo   ******/

.my-photo {
  margin: auto;
}

.my-photo img {
  width: 100%;
  height: auto;
  -webkit-transition: filter 2s linear;
  -moz-transition: filter 2s linear;
  -o-transition: filter 2s linear;
  transition: filter 2s linear;
}

.my-photo img:hover {
  -ms-filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  filter: grayscale(1);
}

/******   About Tab   ******/

.about-tab {
  display: table;
  vertical-align: middle;
}

.my-short-details .nav-pills > li.active > a {
  background-color: transparent;
  border-radius: 0;
  border-bottom: 1px solid #000000;
  color: #000000;
}

.my-short-details .nav-pills > li > a {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  background-color: transparent;
  color: #cccccc;
  border-radius: 0;
  border-bottom: 1px solid transparent; 
  padding: 5px 8px;
  margin: 0;
}

.my-short-details .nav-pills > li > a:hover {
  border-bottom: 1px solid #000000;
}

.my-short-details .nav-pills > li {
  padding: 0;
  margin: 0;
}

.my-short-details ul.nav-pills {
  display: table-caption;
  border-bottom: 1px solid #f0f0f0;
}

.my-short-details .tab-content {
  display: table-cell;
  padding-top: 50px;
}

.my-short-details .carousel-indicators li {
  border-color: #000000; 
}

.my-short-details .carousel-indicators li.active {
  background-color: #000000;
}

.short-story p {
  margin-top: 15px;
}

.story-title {
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
  margin-bottom: 20px;
}

.story {
  font-weight: 400;
  text-align: left;
}

.profile-box {
  padding-bottom: 20px;
}

.identity {
  margin: 5px 0 10px;
}

.identity div {
  padding-top: 10px;
}

.identity h3 {
  color: #d7d7d7;
}

.identity p {
  padding-top: 5px;
}

.qcode {
  padding: 10px;
  margin: auto;
  float: right;
  width: 150px;
  height: 150px;
  -webkit-transition: -webkit-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -moz-transition: -moz-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -ms-transition: -ms-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -o-transition: -o-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  transition: box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
}

.qcode:hover {
  -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -ms-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -o-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/******   Social Widget   ******/

ul.social-widget {
  margin: 0px;
}

.social-widget.list-inline li {
  padding: 0;
}

.social-widget a {
 position: relative;
 display: block;
 float: left;
 border: 1px solid transparent;
 text-align: center;
 width: 40px;
 height: 40px;
 line-height: 40px;
 color: #d7d7d7;
 background-color: #f9f9f9;
 font-size: 13px;
 margin-right: 4px;
}

.social-widget a > i {
  font-size: 13px;
  text-align: center;
}

.social-widget li:first-child {
  margin-right: 0;
}

.social-widget a:hover {
  color: #000000;
  cursor: pointer;
  border-color: #d7d7d7;
  background-color: transparent;
}


/*
-----------------------------------------
5.   Services
-----------------------------------------
*/


#page-service {
  margin: 40px 0;
  padding: 50px 0;
  background-color: #f0f0f0;
}

.featured-item {
  background-color: #ffffff;
  margin: 0;
  margin: 20px 10px;
  cursor: default;
}

.meta-text {
  -webkit-transition: -webkit-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -moz-transition: -moz-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -ms-transition: -ms-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  -o-transition: -o-box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
  transition: box-shadow 0.8s cubic-bezier(.25,.8,.25,1);
}

.meta-text:hover {
  -webkit-box-shadow: 0 13px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -ms-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  -o-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.meta-text i {
  margin-top: 20px; 
  padding: 10px;
  color: #d7d7d7;
  font-size: 25px;
}

.meta-text h6 {
  text-transform: uppercase;
  margin-top: 20px;
  color: #2b2b2b;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 15px;
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}

.meta-text p {
  color: #000000;
  word-spacing: 1px;
  letter-spacing: 1px;
  line-height: 1.5;
  font-weight: 400;
  word-spacing: 2px;
  padding: 20px 20px;
}


/*
-----------------------------------------
6.   Portfolio
-----------------------------------------
*/


#page-portfolio {
  background-color: transparent;
}

/******   Portfolio Menu   ******/

.portfolio-menu{
  text-align: center;
  overflow: hidden;
  margin-top:22px;
}
.portfolio-menu ul{
  padding: 0;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 14px;
  list-style: none outside none;
  text-align: center;
}
.portfolio-menu ul li{
  display: inline-block;
}
.portfolio-menu a{
  color: #5e5e5e;
  background: transparent;
  display: inline-block;
  margin: 4px;
  padding: 8px 4px;
  text-decoration: none;
  text-transform: capitalize;
}

.portfolio-menu a:hover {
  color: #000000;
}

.active-port a {
  color: #000000;
}

/******   Portfolio Content   ******/

.portfolio-single-content{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  margin-bottom:30px;
  overflow:hidden;
}

.portfolio-single-content a:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  cursor: url('../images/icon-zoom-black.png'), pointer;
}

.portfolio-single-content img{
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 10;
  -moz-transition:all 1s;
  -webkit-transition:all 1s;
  -o-transition:all 1s;
  -ms-transition:all 1s;
  transition:all 1s;
}

.portfolio-content{
  margin-top: 36px;
  overflow: hidden;
}


/*
-----------------------------------------
7.   Progress Counter
-----------------------------------------
*/


#page-work-progress {
  margin: 50px 0 0;
  padding: 30px 0; 
  background-color: #f0f0f0;
}

.parallax-work-progress {
  background-color: transparent !important;
}

span.countup {
  color: #000000;
  font-size: 60px;
  line-height: 1.4;
  font-weight: 100;
  font-family: 'Raleway', sans-serif;
}

.parallax-countup {
  color: #ffffff !important;
}

.counter p {
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #5e5e5e;
}

.parallax-counter p {
  color: #ffffff !important;
}


/*
-----------------------------------------
8.   Contact
-----------------------------------------
*/


#page-contact {
  background-color: transparent;
}

#page-contact .section-header p {
  margin-bottom: 100px;
}

/******   Contact Info   ******/

.contact-info {
  margin: 100px 0 150px;
}

.box-details p{
  color: #000000;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  margin: 15px 0;
  margin-top: 25px;
}

.form-icon-box i {
  font-size: 12px;
  color: #c0c0c0;
  vertical-align: baseline;
  padding-top: 18px;
  width: 50px;
  height: 50px;
  text-align: center;
  background-color: #f9f9f9;
}

.arrow-box {
  position: relative;
  background: #f9f9f9;
}

.form-icon-box .arrow-box:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: transparent;
  border-top-color: #f9f9f9;
  border-width: 10px;
  margin-left: -10px;
}



/*
-----------------------------------------
9.   Footer
-----------------------------------------
*/


#page-footer {
  padding: 15px 0; 
  background-color: transparent; 
  border-top: 1px dotted #f0f0f0;
}

/******   Social Widget Two   ******/

ul.social-widget-two.list-inline {
  margin-bottom: 0;
}

.social-widget-two {
  text-align: left;
  vertical-align: baseline;
}

.social-widget-two a {
  font-size: 12px;
  padding: 0 6px;
  color: #000000;
}

.social-widget-two a:hover {
  color: #d7d7d7;
}

/******   Copyright   ******/

.copyright {
  text-align: right; 
  color: #333333;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
}
 
.copyright span {
  padding-right: 6px;
}


/*
-----------------------------------------
10.   Responsive Styles
-----------------------------------------
*/


@media (min-width: 980px) and (max-width: 1200px) {

/******   Small Desktop   ******/

/******   Typed JS   ******/

  span#type {
    font-size: 55px
  }

  .typed-cursor {
    font-size: 65px
  }

/******   Page About   ******/

  .about-tab ul.nav-pills {
    margin-top: 10px;
  }

/******   Progress Counter   ******/
  
  span.countup {
    font-size: 45px;
  }

/******   Contact-form   ******/
    
  #page-contact .section-header p {
    margin-bottom: 80px;
  }

  .contact-info {
    margin: auto;
  }

  .form-icon-box-gap {
    margin-top: 50px;
  }

  .contact-form {
    margin: 20px 15px 0;
  }

}

@media (min-width: 768px) and (max-width: 979px) {

/******   Tablet Design for a width of 768px   ******/

/******   Typed JS   ******/

  span#type {
    font-size: 45px
  }

  .typed-cursor {
    font-size: 55px
  }

/******   Page About   ******/

  .about-tab ul.nav-pills {
    margin-top: 10px;
  }

/******   Contact-form   ******/

  #page-contact .section-header p {
    margin-bottom: 80px;
  }

  .contact-info {
    margin: auto;
  }

  .form-icon-box-gap {
    margin-top: 50px;
  }

  .contact-form {
    margin: 20px 15px 0;
  }

}

@media only screen and (max-width: 767px) {

/******   Mobile Design for a width of 320px   ******/

  body {
    /*font-size: 13px;*/
  }

/******   Navigation Menu   ******/

  nav {
    text-align: center;
  }

  .navbar-nav {
    margin: 0;
  }

  .navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
  }

  .navbar-inverse .navbar-nav > .open > a {
    color: #ffffff;
  }

  .navbar-inverse .navbar-nav > .open > a:focus,
  .navbar-inverse .navbar-nav > .open > a:hover {
    color: #9d9d9d;
  }

  .navbar-inverse .navbar-nav > li > a:focus,
  .navbar-inverse .navbar-nav > li > a:hover {
    color: #9d9d9d;
    background-color: #000000;
  }

  .navbar-nav .open .dropdown-menu {
    background-color: #333333;
    text-align: center;
    overflow: hidden;
  }

  .navbar-collapse {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }

  .navbar-inverse .navbar-toggle,
  .navbar-inverse .navbar-collapse {
    border-color: transparent;
    background-color: #000000;
    color: #ffffff;
  }

  .navbar-toggle {
    border-color: transparent; 
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }

/******   Typed JS   ******/

  span#type {
    font-size: 35px
  }

  .typed-cursor {
    font-size: 45px;
  }

/******   Page About   ******/

  .about-tab ul.nav-pills {
    margin-top: 10px;
  }

/******   Progress Counter   ******/
  
  span.countup {
    font-size: 30px;
  }


/******   Contact-form   ******/


  #page-contact .section-header p {
    margin-bottom: 80px;
  }

  .contact-info {
    margin: auto;
  }

  .icon-box-gap {
    margin-top: 50px;
  }

  .contact-form {
    margin: 20px 15px 0;
  }


/******   footer   ******/

  ul.social-widget-two.list-inline {
    margin-bottom: 10px;
  }

  .social-widget-two {
    text-align: center;
  }

  .social-widget-two .list-inline {
    margin-left: 0;
  }

  .copyright {
    text-align: center;
  }

  .copyright span {
    padding-right: 0;
  }

}


/*----------------------------------------------------------------------------*/

